body {
  background-image: url('https://hologirl.neocities.org/files/5011.png');
  background-repeat: repeat;
  color: white;
  font-family: "Emilys Candy", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
}

h1 {
  font-size: 20px;
  text-align: center;
}

a {
  text-align: center;
  color: #614480;
  text-decoration: none;
}

a:hover {
  text-align: center;
  color: white;
  text-decoration: none;
  font-style: italic;
}

footer {
  position: absolute;
  font-style: italic;
  text-align: center;
  top: 1100px;
  left: 700px;
  color: grey;
}

.main {
  position: absolute;
  top: 200px;
  left: 650px;
  width: 500px;
  height: 800px;
  background-color: black;
  border: 20px solid transparent;
  border-image: url('https://hologirl.neocities.org/files/ivorylacelarge.png') 32 round;
  background-clip: padding-box;
  text-align: center;
}

.webrings {
  position: absolute;
  top: 1050px;
  left: 650px;
  width: 500px;
  height: 100px;
  background-clip: padding-box;
  text-align: center;
  color: white;
}

.hologirlimg {
  position: absolute;
  left: 630px;
  top: 10px;
}

.changelog {
  position: absolute;
  top: 650px;
  left: 715px;
  width: 400px;
  height: 100px;
  border: 1px dotted grey;
  background-clip: padding-box;
  text-align: center;
  color: white;
  overflow: auto;
  scrollbar-width: thin;
}